<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title></ion-title>
    <ion-buttons end>
      <button ion-button item-end icon-start (click)="goToAskPage()">
        <ion-icon name="add"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col col-11>
        <ion-item fixed>
          <ion-label fixed>Search for :</ion-label>
          <ion-input type="text" [(ngModel)]="searchInput">
          </ion-input>
        </ion-item>
      </ion-col>
      <ion-col col-1>
        <button ion-button>
          <ion-icon name="search" (click)="search()"></ion-icon>
        </button>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-list inset>
    <button ion-item *ngFor="let result of searchResults;let i=index" (click)="goToBrowsePage(i)">
      {{result['name']}}
    </button>
  </ion-list>
</ion-content>